Subject: Re: [PATCH] doc: remove GNU troff workaround

From: Todd Zullinger <[email-masked]>
Date: Tue, 21 Mar 2023 18:07:33 -0400

Jeff King wrote:
> I could believe that some people are still stuck on 2016-era versions of
> dependencies, but yeah, I agree we can be a little more cavalier with
> documentation. Anyway, I think the right date really is 2010, as above.

I tested this on with CentOS 7 ( docbook-style-xsl-1.78.1).

I didn't notice any bogus curly quotes in the output.  So
even one of the older OS releases we tend to support
shouldn't be affected by this change.

Happy to see the cruft removed. :)

-- 
Todd